{
  "LBL_DELIVERY": "Delivery",
  "LBL_DELIVERY_NOTE": "Delivery Note",
  "LBL_CONTAINER": "Container",
  "LBL_ROUTE": "Route",
  "LBL_DELIVERY_DAY": "Delivery Day",
  "LBL_PRINT_CUSTOMER_STICKER": "Print Customer Sticker",
  "LBL_CONTAINERS": "Containers",
  "LBL_MULTIPLE": "Multiple"
}